@charset "utf-8";
/* CSS Document */
body,p{padding:0;margin:0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, address,del,ins{display:block;padding:0;margin:0;background:none;color:#666;}
html,body{font-size:12px;font-family:"微软雅黑";outline:none;color:#666;background:#fff;}
button,input,select,textarea,font{font-size:100%;font-family:Arial,"微软雅黑";outline:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;padding:0;margin:0;}
ul,ol{list-style:none;}
img{border:none;outline:none;}
a{color:#666;text-decoration:none;outline:none;}
a:hover{color:#F60;}
.no_margin{margin:0 !important;}
.no_r{margin-right:0 !important;}
.no_border{border:none !important;}
.no_bg{background:none !important;}
.clear{clear:both !important;}
.fl{float:left !important;display:inline !important;}
.fr{float:right !important;display:inline !important;}
.bk{border:1px solid #dbdbdb;}
.solid{border-top:1px solid #dbdbdb;}
.bco {
	background-color: #F60;
	line-height: 5px;
}
.bhx {
	background-color: #888888;
	line-height: 5px;
}
.lm {
	font-family:"微软雅黑";
	font-size: 16px;
	color: #F60;
}
.jus {
	font-family:"微软雅黑";
	color: #F60;
}
.bas {
	font-family:"微软雅黑";
	font-size: 16px;
	color: #FFF;
}
.baf {
	font-family:"微软雅黑";
	color: #FFF;
}
.bgz {
	background-image: url(../images/home-servicesbg.jpg);
	background-repeat: no-repeat;
}
.bgy {
	background-image: url(../images/home-eventsbg.jpg);
	background-repeat: no-repeat;
}
.cut {
	font-weight: bold;
}
#focus {
	POSITION: relative; WIDTH: 960px; FLOAT: left; HEIGHT: 350px; CLEAR: both; OVERFLOW: hidden
}
#focus UL {
	POSITION: absolute; PADDING: 0px; MARGIN: 0px; WIDTH: 960px; FLOAT: left; HEIGHT: 350px; CLEAR: both
}
#focus UL LI {
	POSITION: relative; PADDING: 0px; MARGIN: 0px; WIDTH: 960px; FLOAT: left; HEIGHT: 350px; OVERFLOW: hidden
}
#focus .preNext {
	POSITION: absolute; WIDTH: 480px; HEIGHT: 350px; TOP: 0px; CURSOR: pointer
}
#focus .pre {
	BACKGROUND: url(../images/sprite.png) no-repeat left center; LEFT: 0px
}
#focus .next {
	BACKGROUND: url(../images/sprite1.png) no-repeat right center; RIGHT: 0px
}.xx {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
